Debian Bug report logs - #211498
O: xmake -- Powerful project making make program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 18 Sep 2003 04:33:06 UTC

Severity: normal

Fixed in version xmake/1.06-2

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#211498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Robert Stone <talby@debian.org>
Subject: O: xmake -- Powerful project making make program
Date: Thu, 18 Sep 2003 14:22:13 +1000
Package: wnpp
Severity: normal

The current maintainer of xmake, Robert Stone <talby@debian.org>, has
orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: xmake
Binary: xmake
Version: 1.05-2.1
Priority: optional
Section: devel
Maintainer: Robert Stone <talby@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.0.1.1
Format: 1.0
Directory: pool/main/x/xmake
Files: f2f42f716a6c0bc425819bc9ce9e1e39 542 xmake_1.05-2.1.dsc
 e11ae26925c52d3c08b92d504dc668f2 15579 xmake_1.05.orig.tar.gz
 d03c5b9dec322f68fa7b6f05f70ce453 1801 xmake_1.05-2.1.diff.gz

Package: xmake
Priority: optional
Section: devel
Installed-Size: 76
Maintainer: Robert Stone <talby@debian.org>
Architecture: i386
Version: 1.05-2.1
Depends: libc6 (>= 2.3.2-1)
Filename: pool/main/x/xmake/xmake_1.05-2.1_i386.deb
Size: 16178
MD5sum: 10dc5bb281695af9f267bb309dd3fee6
Description: Powerful project making make program
 XMAKE is similar to other make programs out there, but is specifically
 designed to allow you to easily construct multiple complex dependencies
 without getting screwed by default rulesets. XMake contains a number of
 features specifically designed to trivialize the construction of
 compilation rules.

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 211498-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 211498-close@bugs.debian.org
Subject: Bug#211498: fixed in xmake 1.06-2
Date: Mon, 22 Nov 2004 16:32:17 -0500
Source: xmake
Source-Version: 1.06-2

We believe that the bug you reported is fixed in the latest version of
xmake, which is due to be installed in the Debian FTP archive:

xmake_1.06-2.diff.gz
  to pool/main/x/xmake/xmake_1.06-2.diff.gz
xmake_1.06-2.dsc
  to pool/main/x/xmake/xmake_1.06-2.dsc
xmake_1.06-2_i386.deb
  to pool/main/x/xmake/xmake_1.06-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 211498@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated xmake package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 20 Nov 2004 13:14:00 +0100
Source: xmake
Binary: xmake
Architecture: source i386
Version: 1.06-2
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 xmake      - Powerful project making make program
Closes: 211498
Changes: 
 xmake (1.06-2) unstable; urgency=low
 .
   * New maintainer (Closes: #211498).
   * debian/*: Minor clean-ups.
   * debian/watch added.
Files: 
 f3a8355d1844e41be1eb49f9e2a785cc 568 devel optional xmake_1.06-2.dsc
 aac559873eafbda3abfe6f9ef9f5e9c4 2185 devel optional xmake_1.06-2.diff.gz
 594f5788918a500bbcbc485c411ee849 16550 devel optional xmake_1.06-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBoleG+FmQsCSK63MRAmNKAKCCaFOskRb1nOXTMACi8A3cG2cvrgCfUSc6
QD7KkL3dGwqUCZ8T+EkzTC0=
=HEEX
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:22:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.